<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

</head>
	<body>
        <h6>ユーザ名さん<u><a href="login.html"target="_blank">ログアウト</a></u></h6>
       <div class="container">
       
           <h1>ユーザ消去確認</h1>
           <div class="row">
        
               <label for="loginId" class="col-sm-12 col-form-label">ログインID：id0001</label>
            
        
        
           <label for="loginId" class="col-sm-12 col-form-label">を本当に消去してよろしいでしょうか。</label>
        
               <label for="loginId" class="col-sm-2 col-form-label">
                   <input type="submit" value="キャンセル">　
               </label>
              
               <label for="loginId" class="col-sm-2 col-form-label"> 
                   <input type="submit" value="OK">
               </label>
               
         </div>       
        </div>
     </body>
</html>